/***********************************************/
/** horizontal flyout submenu for FPA
/** E.Davies 12/20/2006
/***********************************************/

/* Begin CSS Popout Menu */

/* all lists */
#nav, #nav ul {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	list-style: none;
	}
#nav a {
  	white-space: nowrap;
  	text-decoration: none;
  	color: #11297b;
	}
#nav a:hover {
	background-color:#ffffff;
	}
#mainpage #nav a:hover, #scholarships #nav a:hover, #students #nav:hover, #pastevents #nav:hover {
  	background-color: #669acc;
	}

#nav ul a {
	/*
	width:150px;
	*/
	display: block !important;
	}

/* all list items */
.menulist li a, .menulist li a:hover {
	background-image:url("/fileadmin/projects/core/images/global/spacer.gif") !important;
	}
#nav li {
  	position: relative;
  	display: inline;
	float: left;
  	margin:0px 0px 0px 0px;
  	padding:0px 0px 0px 0px;
	/*
	width: 150px;
	*/
	}
#nav li li {
  	display: block;
  	float: none;
  	margin:0px 0px 0px 0px;
  	padding: 1px 0px 1px 0px;
	}

/* second-level lists */
#nav li ul {
  	position: absolute;
  	/*
  	top: 14px;
  	*/
  	margin: 0px 0px 0px -4px;
  	padding: 0px;
  	width: auto;
  	/*
  	width: 10em;
  	*/
  	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	}


/* third-and-above-level lists */
#nav li ul ul {
  	/*
	margin: -20px 0px 0px -4px;
  	*/
  	margin: -19px 0px 0px 0px;
  	background-color: #c3c9de;
  	width: auto;
  	/*
  	top: 0px;
  	*/
	}
	
#mainpage #nav, #mainpage #nav li ul, #mainpage #nav li ul ul, #mainpage #nav li ul ul ul,
#scholarships #nav, #scholarships #nav li ul, #scholarships #nav li ul ul, #scholarships #nav li ul ul ul,
#students #nav, #students #nav li ul, #students #nav li ul ul, #students #nav li ul ul ul,
#pastevents #nav, #pastevents #nav li ul, #pastevents #nav li ul ul, #pastevents #nav li ul ul ul
				{ background-color:#4175a7 !important; }
#aboutpage #nav li ul ul  	{ background-color:#6f6d82; }
#dancepage #nav li ul ul 	{ background-color:#e09031; }
#musicpage #nav li ul ul 	{ background-color:#cccc9a; }
#theatrepage #nav li ul ul 	{ background-color:#ea0025; }
#visualpage #nav li ul ul 	{ background-color:#224a4a; }




#nav li ul ul, #nav li ul ul ul ul {
  	background-color: #c3c9de !important;
	}


#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
	}

/* lists nested under hovered list items */
#nav li:hover ul, #nav li.sfhover ul
{
	left: auto;
}

#nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul
{
  left: 100%;
}

#nav .exp
{
  background-image: url("/fileadmin/projects/business/economicOutlook/exp.gif") !important;
  background-position: right !important;
  background-repeat: no-repeat !important;
}

/* End CSS Popout Menu */